"S3 (Amazon Simple Storage Service)" = "S3 (Service Simple de Stockage Amazon)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Identifiant de clé d'accès";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Clé d'accès secrète";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "En cours";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Déployé";

"eu-west-1" = "Europe (Irlande)";
"eu-west-2" = "Europe (Londres)";
"eu-west-3" = "Europe (Paris)";
"eu-north-1" = "Europe (Stockholm)";
"eu-south-1" = "Europe (Milan)";
"us-east-1" = "USA Est (Virginie du Nord)";
"us-west-1" = "USA Ouest (Californie du Nord)";
"us-west-2" = "USA Ouest (Oregon)";
"ap-southeast-1" = "Asie du Pacifique (Singapour)";
"ap-northeast-1" = "Asie du Pacifique (Tokyo)";
"sa-east-1" = "Amérique du Sud (São Paulo)";
"ap-southeast-2" = "Asie du Pacifique (Sydney)";
"eu-central-1" = "Europe (Francfort)";
"us-east-2" = "USA Est (Ohio)";
"ap-northeast-2" = "Asie du Pacifique (Séoul)";
"ap-south-1" = "Asie du Pacifique (Bombay)";
"ap-east-1" = "Asie du Pacifique (Hong Kong)";
"ca-central-1" = "Canada (Montréal)";
"cn-north-1" = "Chine (Pékin)";
"cn-northwest-1" = "Chine (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Afrique (Le Cap)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "CDN de téléchargement (HTTP)";
"Streaming (RTMP)" = "CDN de streaming (RTMP)";
"Custom Origin Server (HTTP/HTTPS)" = "CDN de serveur Origin personnalisé (HTTP/HTTPS)";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Configuration de site Web (HTTP)";
"NoSuchWebsiteConfiguration" = "Le bucket spécifié n'a pas de configuration de site Web";

/* Storage class */
"STANDARD" = "Stockage standard Amazon S3";
"STANDARD_IA" = "Standard IA (accès peu fréquent)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone - Accès peu fréquent";
"REDUCED_REDUNDANCY" = "Stockage à redondance réduite (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multirégion";
"REGIONAL" = "Régional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Courriel du compte Google";
"Google Account Password" = "Mot de passe du compte Google";

/* MFA */
"Multi-Factor Authentication" = "Identification à plusieurs facteurs";
"MFA Serial Number" = "Numéro de série MFA";
"MFA Authentication Code" = "Code d'identification MFA";

/* ACL Editing */
"Canonical User ID" = "Identifiant utilisateur canonique";
"Email Address" = "Adresse de courriel";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Adresse de courriel de client Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Adresse de courriel de compte Google";
"Google Group Email Address" = "Adresse de courriel de groupe Google";
"Google Apps Domain" = "Domaine Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Tous";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Remise du journal";
"AllUsers" ="Tous";
"AllAuthenticatedUsers" = "Titulaires de compte Google";

/* Signed URL Expiry */
"Pre-Signed" = "Présigné";
"Expires {0}" = "Expire le {0}";

/* HTTP Metadata */
"Custom Header" = "En-tête personnalisé";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations en cours";
"{0} invalidations completed" = "{0} invalidations terminées";

"Bucket name is not DNS compatible" = "Le nom du bucket n'est pas compatible DNS";

/* Lifecyle configuration */
"after {0} Days" = "après {0} jours";
